#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: clientsession
version: 0.9.1.1
id: clientsession-0.9.1.1-26f8621089aeffab84dbd75cffc58357
key: clien_1i0RjZ1ef1BC4Q4TZegvlK
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/clientsession-0.9.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/clientsession-0.9.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/clientsession-0.9.1.1
hs-libraries: HSclientsession-0.9.1.1-1i0RjZ1ef1BC4Q4TZegvlK
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    cipher-aes-0.2.11-4c082dc6e04c01b01204f73bc655b8eb
    cprng-aes-0.6.1-0608891d34c19a91561da947453d0c83
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    crypto-random-0.0.9-76e282c64bd75b948598ed007038a01a
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    entropy-0.3.7-00935b7cdd83e753791f4e7fcd6f3cde
    setenv-0.1.1.3-d0e7280b0b040f30ae79cbf77c845175
    skein-1.0.9.3-2b80eafd62c8c65e341b7513dde7b36d
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/clientsession-0.9.1.1/html/clientsession.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/clientsession-0.9.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
